/* BLUE - #2A36B1,#455EDE,#5677FC,#91A7FF,#D0D9FF */
.quantity-row, .add-to-cart-button {display: none;}

/*-----------------------------
BACKGROUND
-----------------------------*/

body, .content_container { background: none;  }

@media only screen and (max-width : 767px) {
	body, .content_container { background: none !important; }
}

.content_bg_container { background: #040825;}
.content_bg_container-P { background: #FFFFFF;}

/*-----------------------------
HEADER TOP BAR
-----------------------------*/

.header_top_bar_container { border-top: 5px solid #2A36B1; background: #455EDE; }


/*-----------------------------
HEADER
-----------------------------*/

.header_container { background: #040825 url(https://www.phytomer.com.au/shop/skin/reboot/images/body-bg-center.jpg) no-repeat; background-position: center top; height:170px; }
.header_container a:hover a:focus { color: #666; text-decoration: none; }
.header_container h1, .header_container h1 a:link, .header_container h1 a:visited { color: #999; font-size: 30px; font-weight: normal; letter-spacing:2px; }
.header_container h1 a:hover a:focus { color: #666; text-decoration: none; }


/*-----------------------------
HEADER MENU
-----------------------------*/
.nav-mob {color:#FFF !important; display:block;}
.nav-mob a {text-decoration:none !important; color:#FFF !important; font-size:13px; font-weight:normal; display: inline-block; margin:0px 15px 0px 15px;}
.menu-container { background: #040825; display:none; }

.menuzord-menu > li.active > a,
.menuzord-menu > li:hover > a { color: #333; background: none; }
.menuzord-menu ul.dropdown li:hover > a { color: #333; background: #f5f5f5; }

.menuzord.theme { background: #040825; }
.menuzord.theme .menuzord-menu > li > a { color: #fff; }
.menuzord.theme .menuzord-menu > li.active > a, 
.menuzord.theme .menuzord-menu > li:hover > a, 
.menuzord.theme .menuzord-menu ul.dropdown li:hover > a { background: none; color: #666; }
.menuzord.theme .showhide { background: #040825; }
.menuzord.theme .showhide em { background: #f0f0f0; }

@media (max-width: 980px){
	.menu-container { background: #040825; display: block;  }
	.menuzord-responsive .menuzord-menu > li > a { padding: 12px 20px !important; }
	.menuzord.theme.menuzord-responsive .menuzord-menu > li > a,
	.menuzord.theme.menuzord-responsive .menuzord-menu > li > a .indicator { border-color: #5677FC; }
	.nav-mob { display: none;}
	.footer_container {
	/*position: inherit !important;*/
    width:100%;
	}
    

}


/*-----------------------------
MAIN
-----------------------------*/

.container_main { background: none; color: #000; margin-top:25px }


/*-----------------------------
FOOTER
-----------------------------*/

/*.footer_container { border-top: 5px solid #2A36B1; background: #5677FC; color: #fff; }*/
.footer_container {
    left:0px;
    bottom:0px;
	position: relative;
    width:100%;
    background:#040825;
    color: #FFF !important;
}

.footer_underlined h4 { border-bottom: 3px solid #D0D9FF; color: #fff; }
.footer_underlined { border-bottom: 1px solid #455EDE; }
.footer-widget ul > li { border-bottom: 1px solid #455EDE; color: #fff; list-style:none; }
.footer-widget ul > li:before,
.footer-widget ul > li a:link, .footer-widget ul > li a:visited { color: #fff; }
.footer-widget ul > li a:hover, .footer-widget ul > li a:active { color: #ccc; }


/*-----------------------------
COPYRIGHT
-----------------------------*/

.copyright_container { background: #455EDE; color: #fff; }

.copyright_container a:link, .copyright_container a:visited { color: #fff; }
.copyright_container a:hover { color: #eee; }


/*-----------------------------
PADDINGS
-----------------------------*/

.container_header_top_bar { padding: 10px; }
.container_header { padding: 0px; }
.container_breadcrumb { padding: 30px; }
.container_slider { padding: 0px; }
.container_main { padding: 5px; }
.container_footer { padding: 5px; }
.container_copyright { padding: 20px; }


/*-----------------------------
HYPERLINKS
-----------------------------*/

a, a.list-group-item { color: #2A36B1; text-decoration: none; }
a:hover, a:focus { color: #455EDE; text-decoration: underline; }


/*-----------------------------
BREADCRUMB
-----------------------------*/

.container_breadcrumb { background: #eee; background: rgba(255,255,255,0.7); font-size: 16px; }
ul.breadcrumb { margin: 0; padding: 0; background: none; }
ul.breadcrumb a:link, ul.breadcrumb a:visited { color: #888; }
ul.breadcrumb a:hover { color: #666; text-decoration: none; }
.breadcrumb > li + li:before { color: #666; content:normal !important}


/*-----------------------------
SLIDER
-----------------------------*/

.container_slider { background: none; }


/*-----------------------------
DIALOG / MENU BOXES
-----------------------------*/

.panel-dialog { border-color: none; background-color: transparent !important;  }
.panel-dialog > .panel-heading { color: #000; background-color: none; border-bottom-color: none; }
.panel-dialog > .panel-heading + .panel-collapse > .panel-body { border-top-color: none; }
.panel-dialog > .panel-footer + .panel-collapse > .panel-body { border-bottom-color: none; }

.panel-menu { border-color: none; }
.panel-menu > .panel-heading { color: #fff; background-color:none; border-bottom-color: none; }
.panel-menu > .panel-heading + .panel-collapse > .panel-body { border-top-color: none; }
.panel-menu > .panel-footer + .panel-collapse > .panel-body { border-bottom-color: none; }

.panel-body { background: none; }


/*-----------------------------
SELECTIONS
-----------------------------*/

::selection { background-color: #455EDE; color: #fff; }
::-moz-selection { background-color: #455EDE; color: #fff; }


/*-----------------------------
UNDERLINED ELEMENTS
-----------------------------*/

.underlined h1, .underlined h2, .underlined h3 { border-bottom: 3px solid #455EDE; }
.underlined { border-bottom: 1px solid #ddd; }


/*-----------------------------
TABS / ACCORDIONS
-----------------------------*/

.resp-tab-active { border-top: 2px solid #455EDE;}
.resp-vtabs .resp-tab-item.resp-tab-active { border-left: 3px solid #455EDE; }
.resp-accordion.resp-tab-active, .resp-accordion.resp-tab-active:hover { background: #cfcfcf !important; color: #fff; }
.resp-arrow { border-top: 12px solid #455EDE; }
.resp-tab-active span.resp-arrow { border-bottom: 12px solid #fff; }
.resp-tabs-container, .resp-tab-active { background: #fff;color: #000; }


/*-----------------------------
PRODUCT GRID / ROWS
-----------------------------*/

ul.row_view li .product_block { background: #fff; border: 0px solid #ddd; border-radius: 0px; }
ul.row_view li .product_block:hover { background: #fefefe; box-shadow: 0 0 3px 1px rgba(0,0,0,0.2); }


/*-----------------------------
MISC
-----------------------------*/

hr, .hdivider { border-bottom: 1px solid #ddd !important; }

.form-control:focus { border-color: #455EDE; }

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus { background-color: #ddd; border-color: #ddd; color: #000 !important; }
.pagination > li > a, .pagination > li > span { background-color: #fff; border: 1px solid #ddd; color: #000; }
.pagination > li > a, .pagination > li > span:hover { color: #000 !important; }

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus { background-color: #455EDE; color: #fff; }

.ribbon-left { background-color: #E67E22; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,0.5); }
.ribbon-right { background-color: #E74C3C; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,0.5); }

.flip-container .back,
.hover-caption:hover figcaption { background: #455EDE; color:#fff; }

.feature-box > .icon > .image,
.feature-box > .icon:hover > .info > .more > a { background: #455EDE; }
.feature-box > .icon:hover > .image { border: 8px solid #455EDE; }

.news-date { background: #455EDE; color: #fff; border-bottom: 3px solid #91A7FF; }

.form-control.search-input { border-color: #ddd; box-shadow: none; }
.form-control.search-input:focus { border-color: #ddd; }


/*-----------------------------
BUTTONS
-----------------------------*/

.btn-default { color: #333; background: #eee; border: 1px solid #ddd; }
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default { color: #333; background: #ddd; border: 1px solid #ccc; }

/*
.btn-default { border: 1px solid #5677FC; background: #D0D9FF; color: #2A36B1; }
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default { border: 1px solid #5677FC; background: #fff; color: #2A36B1; }
*/



.selector {
    font-size: 12px !important;
	min-height: 60px;
height: 100px;
}
.selector a {
    font-weight: 200;
    text-transform: uppercase;
    color: #777;
    text-decoration: none;
    padding: 0px 18px 0px 10px;
    font-size: 12px !important;
	display: block;
width: 230px;
height: 40px;
line-height: 40px;
padding-left: 15px;
border: 1px solid #373565;
float: left;
margin: 0px 5px 5px 0px;
color: #777;
text-decoration: none;
font-weight: 300 !important;
}
.selector a:hover, .selector a.active {
    background-color: #3C3B77;
    color: #FFF !important;
}